# Copyright (C) 2025 VWThemes
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Mining Logistic 1.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/mining-logistic\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-10-28T11:54:04+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: mining-logistic\n"

#. Theme Name of the theme
#: style.css
msgid "Mining Logistic"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.vwthemes.com/products/mining-logistic"
msgstr ""

#. Description of the theme
#: style.css
msgid "Mining Logistic is a conversion-focused, responsive theme built for mining logistics companies, mineral transportation services, supply chain management firms, industrial transport providers, freight forwarding businesses, warehouse management services, and product-based industrial suppliers, offering a professional platform to showcase mining services, logistics solutions, and sell industrial equipment, bulk materials, spare parts, and heavy machinery through seamless WooCommerce integration suited for ecommerce templates, dropshipping shops, and online store building. It includes customizable homepage layouts, dedicated service sections, project portfolios, team profiles, product showcases, and image galleries, along with built-in SEO optimization using the Yoast SEO plugin to improve visibility for search terms such as mining transport services, industrial logistics, freight services, mineral supply chain, cargo handling, and heavy equipment suppliers. Contact Form 7 enables easy lead capture, quotation requests, and client inquiries, while compatibility with logistics tracking plugins and secure selling tools supports efficient operations. With drag-and-drop customization, flexible color schemes, typography options, Google Fonts support, fast loading performance, mobile-friendly design, and cross-browser compatibility, Mining Logistic delivers a modern, conversion-driven solution for mining companies, industrial logistics providers, and supply businesses looking to attract clients, promote services, and grow their digital presence effectively.
LiveDemo: https://www.vwthemes.net/mining-industry-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: functions.php:87
msgid "https://www.vwthemes.com/products/mining-wordpress-theme"
msgstr ""

#: functions.php:88
msgid "https://wordpress.org/support/theme/mining-logistic/"
msgstr ""

#: functions.php:89
msgid "https://wordpress.org/support/theme/mining-logistic/reviews/"
msgstr ""

#: functions.php:90
msgid "https://www.vwthemes.net/mining-industry-pro/"
msgstr ""

#: functions.php:91
msgid "https://preview.vwthemesdemo.com/docs/mining-industry-pro/"
msgstr ""

#: functions.php:92
msgid "https://preview.vwthemesdemo.com/docs/free-mining-logistic/"
msgstr ""

#: functions.php:93
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:94
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: inc/block-patterns.php:33
msgid "Default header"
msgstr ""

#: inc/block-patterns.php:38
msgid "Default footer"
msgstr ""

#: inc/block-patterns.php:43
#: inc/block-patterns.php:131
msgid "Home Slider"
msgstr ""

#: inc/block-patterns.php:47
#: inc/block-patterns.php:132
msgid "Team Section"
msgstr ""

#: inc/block-patterns.php:51
#: inc/block-patterns.php:133
msgid "About Us Section"
msgstr ""

#: inc/block-patterns.php:55
#: inc/block-patterns.php:134
msgid "Testimonial Section"
msgstr ""

#: inc/block-patterns.php:59
#: inc/block-patterns.php:135
msgid "News Section"
msgstr ""

#: inc/block-patterns.php:63
#: inc/block-patterns.php:136
msgid "FAQ Section"
msgstr ""

#: inc/block-patterns.php:67
msgid "Primary Sidebar"
msgstr ""

#: inc/block-patterns.php:71
msgid "404 content"
msgstr ""

#: inc/block-patterns.php:75
msgid "Post Single Column"
msgstr ""

#: inc/block-patterns.php:80
msgid "Post Two Column"
msgstr ""

#: inc/block-patterns.php:85
msgid "Post Three Column"
msgstr ""

#: inc/block-patterns.php:90
msgid "Post Four Column"
msgstr ""

#: inc/block-patterns.php:95
msgid "Feature Post Column"
msgstr ""

#: inc/block-patterns.php:100
msgid "Comment Section 1"
msgstr ""

#: inc/block-patterns.php:104
msgid "Cover With Post Title"
msgstr ""

#: inc/block-patterns.php:108
msgid "Cover With Search Title"
msgstr ""

#: inc/block-patterns.php:112
msgid "Cover With Archive Title"
msgstr ""

#: inc/block-patterns.php:116
msgid "Cover With Index Title"
msgstr ""

#: inc/block-patterns.php:120
msgid "Theme Button"
msgstr ""

#: inc/block-patterns.php:126
msgid "Footers"
msgstr ""

#: inc/block-patterns.php:127
msgid "Headers"
msgstr ""

#: inc/block-patterns.php:128
#: patterns/primary-sidebar.php:27
msgid "Pages"
msgstr ""

#: inc/block-patterns.php:129
msgid "Query"
msgstr ""

#: inc/block-patterns.php:130
msgid "Sidebars"
msgstr ""

#: inc/block-patterns.php:137
msgid "Comment Sections"
msgstr ""

#: inc/block-patterns.php:138
msgid "Theme Button Sections"
msgstr ""

#: inc/core/activation-notice.php:10
msgid "🎉 Welcome to VW Themes,"
msgstr ""

#: inc/core/activation-notice.php:11
msgid "You are now using the Mining-logistic, a beautifully designed theme to kickstart your website."
msgstr ""

#: inc/core/activation-notice.php:12
msgid "To help you get started quickly, use the options below:"
msgstr ""

#: inc/core/activation-notice.php:16
msgid "GET STARTED"
msgstr ""

#: inc/core/activation-notice.php:50
msgid "VIEW DEMO"
msgstr ""

#: inc/core/activation-notice.php:56
msgid "UPGRADE TO PRO"
msgstr ""

#: inc/core/activation-notice.php:62
msgid "BUNDLE OF 400+ THEMES"
msgstr ""

#: inc/core/activation-notice.php:68
#: inc/core/activation-notice.php:72
#: inc/core/theme-info.php:5
msgid "Mining-logistic"
msgstr ""

#: inc/core/theme-info.php:5
msgid "Mining-logistic Theme"
msgstr ""

#: inc/core/theme-info.php:27
msgid "Free Setup"
msgstr ""

#: inc/core/theme-info.php:28
msgid "Get Premium"
msgstr ""

#: inc/core/theme-info.php:29
msgid "Free VS Premium"
msgstr ""

#: inc/core/theme-info.php:30
#: inc/core/theme-info.php:298
msgid "WP Theme Bundle"
msgstr ""

#: inc/core/theme-info.php:42
msgid "Mining-logistic"
msgstr ""

#: inc/core/theme-info.php:44
msgid "Mining-logistic is a modern and responsive theme designed for bloggers, reviewers, and content creators who want to showcase their opinions, ratings, and in-depth reviews online. Whether you’re running a tech blog, a product review site, or a niche-focused online magazine, this theme provides a clean and professional platform to engage your audience. Its intuitive design ensures visitors can easily navigate through your content while keeping the focus on your reviews. This theme comes with a fully responsive layout, ensuring that your website looks flawless on all devices, from desktops to smartphones. With a variety of pre-built sections and customization options, Mining-logistic allows you to personalize your site without any coding knowledge. You can add ratings, featured posts, and category-based listings to make your content stand out. SEO-friendly architecture ensures your site ranks higher on search engines, attracting organic traffic effortlessly. Mining-logistic also offers fast loading speed, compatibility with popular plugins, and cross-browser support, ensuring a smooth user experience. The theme’s flexible design allows you to create unique pages, showcase your content in multiple layouts, and engage your audience through interactive features. Whether you are a professional reviewer or a passionate blogger, this theme is perfect for building an online presence that’s both visually appealing and highly functional. Make your content shine with Mining-logistic, the ideal theme for creating a professional, engaging, and highly responsive review website with ease."
msgstr ""

#: inc/core/theme-info.php:47
msgid "Edit Your Site"
msgstr ""

#: inc/core/theme-info.php:48
msgid "Visit Your Site"
msgstr ""

#: inc/core/theme-info.php:52
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/core/theme-info.php:53
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/core/theme-info.php:55
msgid "Support Forum"
msgstr ""

#: inc/core/theme-info.php:59
msgid "Reviews & Testimonials"
msgstr ""

#: inc/core/theme-info.php:60
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/core/theme-info.php:62
msgid "Reviews"
msgstr ""

#: inc/core/theme-info.php:66
msgid "Theme Documentation"
msgstr ""

#: inc/core/theme-info.php:67
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/core/theme-info.php:69
msgid "Free Theme Documentation"
msgstr ""

#: inc/core/theme-info.php:80
msgid "Premium Theme Information"
msgstr ""

#: inc/core/theme-info.php:82
msgid "Designed specifically for companies and professionals in the mining industry, the Mining WordPress Theme delivers a modern and sophisticated online presence tailored to mineral extraction, geological surveys, and mining operations. Whether you’re in underground mining, surface mining, coal mining, or rare earth mining, this theme provides a clean and responsive layout that highlights your services, equipment, and project accomplishments. With retina-ready visuals, optimized code, and SEO-friendly features, it ensures fast load times and enhanced visibility. Showcase heavy machinery, mining trucks, drilling rigs, crushers, and mineral processing units effortlessly. Its customization options allow easy branding for mining contractors, consultants, and engineers. The theme supports testimonials, contact forms, and banners to engage clients, promote safety gear, and offer insights into mine planning or environmental impact assessments. It's also ideal for promoting sustainable mining practices and green mining initiatives. Integrated with social media and built on a secure, mobile-friendly framework, it’s perfect for any mining company aiming to stay ahead in the global mining market."
msgstr ""

#: inc/core/theme-info.php:84
#: inc/core/theme-info.php:328
msgid "Live Demo"
msgstr ""

#: inc/core/theme-info.php:85
#: inc/core/theme-info.php:329
msgid "Buy Premium"
msgstr ""

#: inc/core/theme-info.php:86
#: inc/core/theme-info.php:312
#: inc/core/theme-info.php:330
msgid "Documentation"
msgstr ""

#: inc/core/theme-info.php:97
msgid "Theme Features"
msgstr ""

#: inc/core/theme-info.php:103
msgid "Features"
msgstr ""

#: inc/core/theme-info.php:104
msgid "Free Themes"
msgstr ""

#: inc/core/theme-info.php:105
msgid "Premium Themes"
msgstr ""

#: inc/core/theme-info.php:110
msgid "Easy Setup"
msgstr ""

#: inc/core/theme-info.php:115
msgid "Responsive Design"
msgstr ""

#: inc/core/theme-info.php:120
msgid "SEO Friendly"
msgstr ""

#: inc/core/theme-info.php:125
msgid "Banner Settings"
msgstr ""

#: inc/core/theme-info.php:130
msgid "Template Pages"
msgstr ""

#: inc/core/theme-info.php:131
#: inc/core/theme-info.php:136
#: inc/core/theme-info.php:137
#: inc/core/theme-info.php:147
msgid "1"
msgstr ""

#: inc/core/theme-info.php:132
msgid "14"
msgstr ""

#: inc/core/theme-info.php:135
msgid "Home Page Template"
msgstr ""

#: inc/core/theme-info.php:140
msgid "Theme sections"
msgstr ""

#: inc/core/theme-info.php:141
msgid "2"
msgstr ""

#: inc/core/theme-info.php:142
msgid "12"
msgstr ""

#: inc/core/theme-info.php:145
msgid "Contact us Page Template"
msgstr ""

#: inc/core/theme-info.php:150
msgid "Blog Templates & Layout"
msgstr ""

#: inc/core/theme-info.php:152
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/core/theme-info.php:155
msgid "Section Reordering"
msgstr ""

#: inc/core/theme-info.php:160
msgid "Demo Importer"
msgstr ""

#: inc/core/theme-info.php:165
msgid "Full Documentation"
msgstr ""

#: inc/core/theme-info.php:170
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/core/theme-info.php:175
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/core/theme-info.php:180
msgid "Secure and Optimized Code"
msgstr ""

#: inc/core/theme-info.php:185
msgid "Exclusive Functionalities"
msgstr ""

#: inc/core/theme-info.php:190
msgid "Section Enable / Disable"
msgstr ""

#: inc/core/theme-info.php:195
msgid "Section Google Font Choices"
msgstr ""

#: inc/core/theme-info.php:200
msgid "Gallery"
msgstr ""

#: inc/core/theme-info.php:205
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/core/theme-info.php:210
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/core/theme-info.php:215
msgid "Shortcodes"
msgstr ""

#: inc/core/theme-info.php:220
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/core/theme-info.php:225
msgid "Premium Membership"
msgstr ""

#: inc/core/theme-info.php:230
msgid "Budget Friendly Value"
msgstr ""

#: inc/core/theme-info.php:235
msgid "Priority Error Fixing"
msgstr ""

#: inc/core/theme-info.php:240
msgid "Custom Feature Addition"
msgstr ""

#: inc/core/theme-info.php:245
msgid "All Access Theme Pass"
msgstr ""

#: inc/core/theme-info.php:250
msgid "Seamless Customer Support"
msgstr ""

#: inc/core/theme-info.php:255
msgid "WordPress 6.4 or later"
msgstr ""

#: inc/core/theme-info.php:260
msgid "PHP 8.2 or 8.3"
msgstr ""

#: inc/core/theme-info.php:265
msgid "MySQL 5.6 (or greater) | MariaDB 10.0 (or greater)"
msgstr ""

#: inc/core/theme-info.php:270
msgid "Influence Registration"
msgstr ""

#: inc/core/theme-info.php:275
msgid "Detailed Influencer Portfolio"
msgstr ""

#: inc/core/theme-info.php:280
msgid "Premium Pricing Plan"
msgstr ""

#: inc/core/theme-info.php:287
msgid "Upgrade to Pro"
msgstr ""

#: inc/core/theme-info.php:300
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 400+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/core/theme-info.php:302
msgid "Features:"
msgstr ""

#: inc/core/theme-info.php:303
msgid "400+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/core/theme-info.php:304
msgid "Seamless Integration."
msgstr ""

#: inc/core/theme-info.php:305
msgid "Customization Flexibility."
msgstr ""

#: inc/core/theme-info.php:306
msgid "Regular Updates."
msgstr ""

#: inc/core/theme-info.php:307
msgid "Dedicated Support."
msgstr ""

#: inc/core/theme-info.php:309
msgid "Upgrade now and give your website the professional edge it deserves, all at an unbeatable price of $99!"
msgstr ""

#: inc/core/theme-info.php:311
msgid "Get Bundle"
msgstr ""

#: inc/core/theme-info.php:324
msgid "Welcome To Mining-logistic"
msgstr ""

#: inc/core/theme-info.php:324
#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/core/theme-info.php:325
msgid "All Our Wordpress Themes Are Modern, Minimalist, 100% Responsive, Seo-Friendly,Feature-Rich, And Multipurpose That Best Suit Designers, Bloggers And Other Professionals Who Are Working In The Creative Fields."
msgstr ""

#: inc/core/theme-info.php:341
msgid "WP THEME BUNDLE"
msgstr ""

#: inc/core/theme-info.php:342
msgid "Get Access to 400+ Premium WordPress Themes At Just $99"
msgstr ""

#: inc/core/theme-info.php:344
msgid "Get 10% OFF On Bundle"
msgstr ""

#: inc/core/theme-info.php:355
msgid "GET PRO"
msgstr ""

#: inc/core/theme-info.php:356
msgid "20% Off"
msgstr ""

#: inc/section-pro/customizer.php:73
msgid "Mining-logistic Pro"
msgstr ""

#: inc/section-pro/customizer.php:74
msgid "Upgrade Pro"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/plugin-activation.php:62
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: patterns/about-us-section.php
msgctxt "Pattern title"
msgid "About Us Section"
msgstr ""

#: patterns/about-us-section.php:24
msgid "about us"
msgstr ""

#: patterns/about-us-section.php:28
msgid "we are building the future & restoring the past"
msgstr ""

#: patterns/about-us-section.php:32
#: patterns/about-us-section.php:46
#: patterns/about-us-section.php:60
#: patterns/faq-section.php:24
#: patterns/news-section.php:24
#: patterns/testimonial-section.php:20
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin nisi elit, consequat pharetra elementum nec, eleifend non turpis."
msgstr ""

#: patterns/about-us-section.php:42
msgid "highly rated & esteemed"
msgstr ""

#: patterns/about-us-section.php:56
msgid "full customer satisfaction"
msgstr ""

#: patterns/comment-section-1.php
msgctxt "Pattern title"
msgid "Comment Section 1"
msgstr ""

#: patterns/cover-with-archive-title.php
msgctxt "Pattern title"
msgid "Cover With Archive Title"
msgstr ""

#: patterns/cover-with-index-title.php
msgctxt "Pattern title"
msgid "Cover With Index Title"
msgstr ""

#: patterns/cover-with-index-title.php:11
msgid "BLOG"
msgstr ""

#: patterns/cover-with-post-title.php
msgctxt "Pattern title"
msgid "Cover With Post Title"
msgstr ""

#: patterns/cover-with-search-title.php
msgctxt "Pattern title"
msgid "Cover With Search Title"
msgstr ""

#: patterns/faq-section.php
msgctxt "Pattern title"
msgid "FAQ's Section"
msgstr ""

#: patterns/faq-section.php:16
msgid "FAQ's"
msgstr ""

#: patterns/faq-section.php:20
msgid "have any questions for us?"
msgstr ""

#: patterns/faq-section.php:36
msgid "What types of minerals or materials do you extract?"
msgstr ""

#: patterns/faq-section.php:37
#: patterns/faq-section.php:43
#: patterns/faq-section.php:49
#: patterns/faq-section.php:55
#: patterns/faq-section.php:63
#: patterns/faq-section.php:69
#: patterns/faq-section.php:75
#: patterns/faq-section.php:81
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since."
msgstr ""

#: patterns/faq-section.php:42
msgid "Where are your mining operations located?"
msgstr ""

#: patterns/faq-section.php:48
msgid "Do you follow environmental and safety standards in your mining projects?"
msgstr ""

#: patterns/faq-section.php:54
msgid "What is your production capacity and annual output?"
msgstr ""

#: patterns/faq-section.php:62
msgid "How do you ensure timely delivery and consistent supply to clients?"
msgstr ""

#: patterns/faq-section.php:68
msgid "Do you offer customized mineral processing or refining services?"
msgstr ""

#: patterns/faq-section.php:74
msgid "What steps do you take to ensure sustainable and responsible mining practices?"
msgstr ""

#: patterns/faq-section.php:80
msgid "Who can I contact for quotations or partnership opportunities?"
msgstr ""

#: patterns/feature-post-column.php
msgctxt "Pattern title"
msgid "Feature Post Column"
msgstr ""

#: patterns/feature-post-column.php:46
msgid "Popular News"
msgstr ""

#: patterns/feature-post-column.php:101
msgid ""
"Life Is Either A Daring Adventure Or Nothing At\n"
"\t\t\t\t\t\t\tAll"
msgstr ""

#: patterns/feature-post-column.php:151
msgid "Recent News"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Footer Default"
msgstr ""

#: patterns/footer-default.php:15
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque tristique justo et justo fringilla mattis. Quisque ullamcorper ligula ac justo faucibus, at pellentesque nunc tincidunt. Proin rutrum viverra mauris, id finibus metus vestibulum in. Etiam vel arcu nisi."
msgstr ""

#: patterns/footer-default.php:31
msgid "useful links"
msgstr ""

#: patterns/footer-default.php:36
msgid "Home"
msgstr ""

#: patterns/footer-default.php:40
msgid "About Us"
msgstr ""

#: patterns/footer-default.php:44
msgid "Services"
msgstr ""

#: patterns/footer-default.php:48
msgid "pages"
msgstr ""

#: patterns/footer-default.php:52
msgid "blogs"
msgstr ""

#: patterns/footer-default.php:59
msgid "services"
msgstr ""

#: patterns/footer-default.php:64
msgid "coal mining"
msgstr ""

#: patterns/footer-default.php:68
msgid "underground mining"
msgstr ""

#: patterns/footer-default.php:72
msgid "continuous mining"
msgstr ""

#: patterns/footer-default.php:76
msgid "conventional mining"
msgstr ""

#: patterns/footer-default.php:80
msgid "mining & exploration"
msgstr ""

#: patterns/footer-default.php:84
msgid "production engineer"
msgstr ""

#: patterns/footer-default.php:91
msgid "Need Help?"
msgstr ""

#: patterns/footer-default.php:100
msgid "+123456789123"
msgstr ""

#: patterns/footer-default.php:105
msgid "Monday To Saturday : 09.00AM - 08.00PM"
msgstr ""

#: patterns/footer-default.php:109
msgid "Sunday Closed"
msgstr ""

#: patterns/footer-default.php:118
msgid "xyz123@example.com"
msgstr ""

#: patterns/footer-default.php:127
msgid "Mining Logistic Theme"
msgstr ""

#: patterns/footer-default.php:127
msgid "By VWThemes"
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Header Default"
msgstr ""

#: patterns/header-default.php:33
msgid "book now"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:13
msgid "Page Not Found"
msgstr ""

#: patterns/hidden-404.php:17
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-slider.php
msgctxt "Pattern title"
msgid "Home Slider"
msgstr ""

#: patterns/home-slider.php:14
#: patterns/home-slider.php:42
#: patterns/home-slider.php:70
msgid "mining wordpress theme"
msgstr ""

#: patterns/home-slider.php:18
msgid "professional team delivering high-quality "
msgstr ""

#: patterns/home-slider.php:18
msgid "mining services"
msgstr ""

#: patterns/home-slider.php:22
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type."
msgstr ""

#: patterns/home-slider.php:27
#: patterns/home-slider.php:55
#: patterns/home-slider.php:83
msgid "explore more"
msgstr ""

#: patterns/home-slider.php:46
msgid "advance tools for iron/copper "
msgstr ""

#: patterns/home-slider.php:46
msgid "mining"
msgstr ""

#: patterns/home-slider.php:50
#: patterns/home-slider.php:78
msgid "Lorem Ipsum & is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type."
msgstr ""

#: patterns/home-slider.php:74
msgid "finding and mining "
msgstr ""

#: patterns/home-slider.php:74
msgid "gold"
msgstr ""

#: patterns/home-slider.php:74
msgid " from bottom of the surface"
msgstr ""

#: patterns/news-section.php
msgctxt "Pattern title"
msgid "News Section"
msgstr ""

#: patterns/news-section.php:16
msgid "news & blogs"
msgstr ""

#: patterns/news-section.php:20
msgid "our latest news & blogs"
msgstr ""

#: patterns/post-content-1.php
msgctxt "Pattern title"
msgid "Post Content 1"
msgstr ""

#: patterns/post-listing-four-column.php
msgctxt "Pattern title"
msgid "Post Listing Four Column"
msgstr ""

#: patterns/post-listing-single-column.php
msgctxt "Pattern title"
msgid "Post Listing Single Column"
msgstr ""

#: patterns/post-listing-three-column.php
msgctxt "Pattern title"
msgid "Post Listing Three Column"
msgstr ""

#: patterns/post-listing-two-column.php
msgctxt "Pattern title"
msgid "Post Listing Two Column"
msgstr ""

#: patterns/primary-sidebar.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/primary-sidebar.php:11
msgid "Search"
msgstr ""

#: patterns/primary-sidebar.php:19
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:35
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:43
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:51
msgid "Social Media"
msgstr ""

#: patterns/product-sidebar.php
msgctxt "Pattern title"
msgid "Product Sidebar"
msgstr ""

#: patterns/product-sidebar.php:11
msgid "Filter by price"
msgstr ""

#: patterns/product-sidebar.php:21
msgid "Categories"
msgstr ""

#: patterns/product-sidebar.php:29
msgid "Active filters"
msgstr ""

#: patterns/product-sidebar.php:39
msgid "Filter by stock status"
msgstr ""

#: patterns/product-sidebar.php:49
msgid "Filter by attribute"
msgstr ""

#: patterns/product-sidebar.php:59
msgid "Filter by rating"
msgstr ""

#: patterns/shop-title-cover.php
msgctxt "Pattern title"
msgid "Shop Title Cover"
msgstr ""

#: patterns/shop-title-cover.php:11
msgid "Shop"
msgstr ""

#: patterns/team-section.php
msgctxt "Pattern title"
msgid "Team Section"
msgstr ""

#: patterns/team-section.php:13
msgid "our team"
msgstr ""

#: patterns/team-section.php:17
msgid "meet with our experts"
msgstr ""

#: patterns/team-section.php:23
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/team-section.php:39
msgid "marty byrde"
msgstr ""

#: patterns/team-section.php:43
#: patterns/team-section.php:123
#: patterns/team-section.php:163
msgid "worker"
msgstr ""

#: patterns/team-section.php:79
msgid "johnathan langmore"
msgstr ""

#: patterns/team-section.php:83
msgid "Manager"
msgstr ""

#: patterns/team-section.php:119
msgid "Miller J Smit"
msgstr ""

#: patterns/team-section.php:159
msgid "Frank Johnathan"
msgstr ""

#: patterns/testimonial-section.php
msgctxt "Pattern title"
msgid "Testimonial Section"
msgstr ""

#: patterns/testimonial-section.php:16
msgid "clients "
msgstr ""

#: patterns/testimonial-section.php:16
msgid "insights"
msgstr ""

#: patterns/testimonial-section.php:33
#: patterns/testimonial-section.php:53
#: patterns/testimonial-section.php:73
#: patterns/testimonial-section.php:93
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam lobortis laoreet ante, ut rutrum felis tincidunt vel. Proin tellus magna, malesuada sit amet justo non, interdum congue tortor. Donec volutpat sollicitudin urna consequat luctus."
msgstr ""

#: patterns/testimonial-section.php:37
msgid "ruth polina"
msgstr ""

#: patterns/testimonial-section.php:41
msgid "sales associate"
msgstr ""

#: patterns/testimonial-section.php:57
msgid "john wick"
msgstr ""

#: patterns/testimonial-section.php:61
msgid "retail specialist"
msgstr ""

#: patterns/testimonial-section.php:77
msgid "sophia james"
msgstr ""

#: patterns/testimonial-section.php:81
msgid "studio executive"
msgstr ""

#: patterns/testimonial-section.php:97
msgid "Liam Alexander"
msgstr ""

#: patterns/testimonial-section.php:101
msgid "Business Analyst"
msgstr ""

#: patterns/theme-button.php
msgctxt "Pattern title"
msgid "Theme Button"
msgstr ""

#: patterns/theme-button.php:10
msgid "READ MORE"
msgstr ""

#: styles/cobalt-blue.json
msgctxt "Style variation name"
msgid "Cobalt Blue"
msgstr ""

#: styles/cobalt-blue.json
#: styles/deep-indigo.json
#: styles/deep-raspberry.json
#: styles/electric-purple.json
#: styles/emerald-green.json
#: styles/golden-amber.json
#: styles/lime-green.json
#: styles/olive-yellow.json
#: styles/tiffany-teal.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/cobalt-blue.json
#: styles/deep-indigo.json
#: styles/deep-raspberry.json
#: styles/electric-purple.json
#: styles/emerald-green.json
#: styles/golden-amber.json
#: styles/lime-green.json
#: styles/olive-yellow.json
#: styles/tiffany-teal.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/cobalt-blue.json
#: styles/deep-indigo.json
#: styles/deep-raspberry.json
#: styles/electric-purple.json
#: styles/emerald-green.json
#: styles/golden-amber.json
#: styles/lime-green.json
#: styles/olive-yellow.json
#: styles/tiffany-teal.json
#: theme.json
msgctxt "Color name"
msgid "Section Bg Color"
msgstr ""

#: styles/cobalt-blue.json
#: styles/deep-indigo.json
#: styles/deep-raspberry.json
#: styles/electric-purple.json
#: styles/emerald-green.json
#: styles/golden-amber.json
#: styles/lime-green.json
#: styles/olive-yellow.json
#: styles/tiffany-teal.json
#: theme.json
msgctxt "Color name"
msgid "Heading Color"
msgstr ""

#: styles/cobalt-blue.json
#: styles/deep-indigo.json
#: styles/deep-raspberry.json
#: styles/electric-purple.json
#: styles/emerald-green.json
#: styles/golden-amber.json
#: styles/lime-green.json
#: styles/olive-yellow.json
#: styles/tiffany-teal.json
#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/cobalt-blue.json
#: styles/deep-indigo.json
#: styles/deep-raspberry.json
#: styles/electric-purple.json
#: styles/emerald-green.json
#: styles/golden-amber.json
#: styles/lime-green.json
#: styles/olive-yellow.json
#: styles/tiffany-teal.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/deep-indigo.json
msgctxt "Style variation name"
msgid "Deep Indigo"
msgstr ""

#: styles/deep-raspberry.json
msgctxt "Style variation name"
msgid "Deep Raspberry"
msgstr ""

#: styles/electric-purple.json
msgctxt "Style variation name"
msgid "Electric Purple"
msgstr ""

#: styles/emerald-green.json
msgctxt "Style variation name"
msgid "Emerald Green"
msgstr ""

#: styles/golden-amber.json
msgctxt "Style variation name"
msgid "Golden Amber"
msgstr ""

#: styles/lime-green.json
msgctxt "Style variation name"
msgid "Lime Green"
msgstr ""

#: styles/olive-yellow.json
msgctxt "Style variation name"
msgid "Olive Yellow"
msgstr ""

#: styles/tiffany-teal.json
msgctxt "Style variation name"
msgid "Tiffany Teal"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Banner Background Color"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Banner Overlay Color"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background to Secondary dark background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background dark to Secondary  background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to tertiary"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "7"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Bad Script"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Figtree"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Syne"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Raleway"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large (Recent Post Title)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""
